<html>
<head>
    @include('head')
</head>
<body>
@include('header')
<section class="ftco-intro mt-5">
    <div class="container">
    <div class="row">
        <div class="col-md-12">
            <h2 class="font-force-title mt-5 mb-4 text-center"> انتخاب جایگاه</h2>
        </div>
        <div class="mb-5" style="margin: auto">

            <!-- Image Map Generated by http://www.image-map.net/ -->
            <img id="myimage" src="images/map.jpeg" usemap="#image-map">
            <map name="image-map">
{{--                {{$reservedBooths->contains('booth', 'A1')==1 ? 'data-key=notempty' : '' }}--}}
                @if(!$reservedBooths->contains('booth', 'A1'))
                <area target="" alt="A1" title="A1" href="{{url("mapSelected?booth=A1&id=".$id)}}" coords="176,9,270,81" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A2'))
                <area target="" alt="A2" title="A2" href="{{url("mapSelected?booth=A2&id=".$id)}}" coords="7,10,174,10,175,80,77,83,78,105,9,105" shape="poly">
                @endif
                @if(!$reservedBooths->contains('booth', 'A5'))
                <area  target="" alt="A5" title="A5" href="{{url("mapSelected?booth=A5&id=".$id)}}" coords="8,349,77,442" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A6'))
                <area  target="" alt="A6" title="A6" href="{{url("mapSelected?booth=A6&id=".$id)}}" coords="7,445,78,540" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A7'))
                <area  target="" alt="A7" title="A7" href="{{url("mapSelected?booth=A7&id=".$id)}}" coords="8,542,78,637" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A8'))
                <area  target="" alt="A8" title="A8" href="{{url("mapSelected?booth=A8&id=".$id)}}" coords="8,639,79,734" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A9'))
                <area  target="" alt="A9" title="A9" href="{{url("mapSelected?booth=A9&id=".$id)}}" coords="7,735,79,878" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A10'))
                <area  target="" alt="A10" title="A10" href="{{url("mapSelected?booth=A10&id=".$id)}}" coords="10,1001,111,1073" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A13'))
                <area  target="" alt="A13" title="A13" href="{{url("mapSelected?booth=A13&id=".$id)}}" coords="355,1002,401,1000,402,977,470,976,471,1071,356,1070" shape="poly">
                @endif
                @if(!$reservedBooths->contains('booth', 'A14'))
                <area  target="" alt="A14" title="A14" href="{{url("mapSelected?booth=A14&id=".$id)}}" coords="403,879,472,975" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A15'))
                <area  target="" alt="A15" title="A15" href="{{url("mapSelected?booth=A15&id=".$id)}}" coords="402,784,472,877" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A16'))
                <area  target="" alt="A16" title="A16" href="{{url("mapSelected?booth=A16&id=".$id)}}" coords="402,689,473,782" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A17'))
                <area  target="" alt="A17" title="A17" href="{{url("mapSelected?booth=A17&id=".$id)}}" coords="402,590,471,687" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A18'))
                <area  target="" alt="A18" title="A18" href="{{url("mapSelected?booth=A18&id=".$id)}}" coords="402,494,472,590" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A19'))
                <area  target="" alt="A19" title="A19" href="{{url("mapSelected?booth=A19&id=".$id)}}" coords="402,398,473,492" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A20'))
                <area  target="" alt="A20" title="A20" href="{{url("mapSelected?booth=A20&id=".$id)}}" coords="402,300,472,393" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A21'))
                <area  target="" alt="A21" title="A21" href="{{url("mapSelected?booth=A21&id=".$id)}}" coords="402,205,473,300" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A22'))
                <area  target="" alt="A22" title="A22" href="{{url("mapSelected?booth=A22&id=".$id)}}" coords="403,109,473,202" shape="rect">
                @endif
                @if(!$reservedBooths->contains('booth', 'A23'))
                <area  target="" alt="A23" title="A23" href="{{url("mapSelected?booth=A23&id=".$id)}}" coords="474,11,473,106,403,106,402,83,355,82,354,9" shape="poly">
                @endif

            </map>
        </div>
        <div class="cotainer mt-5">
            <div class="col-md-12 text-center">
                <h5 class="font-force text-right  mb-3">قيمت غرفه هاي نمايشگاهي </h5>
            </div>
            <div style="color:white" class="col-md-7 text-right  mt-3"><i style="color: #ff5e00;" class="fas fa-circle ml-2"></i>قيمت هر غرفه رنگ نارنجی  متری 6.000.000 ریال </div>
            <div style="color:white" class="col-md-7 text-right  mt-3"><i style="color: #ffd400;"  class="fas fa-circle ml-2"></i>قيمت هر غرفه رنگ زرد  متری 5.000.000 ریال</div>
            <div style="color:white" class="col-md-7 text-right  mt-3"><i  class="fas fa-circle ml-2"></i>قيمت هر غرفه رنگ سفید  متری 4.000.000 ریال</div>
            <div style="color:white" class="col-md-7 text-right  mt-3">قسمتهای آبی رنگ مربوط به اسپانسرها است.</div>
            <div style="color:white" class="col-md-7 text-right  mt-3">حضور کافه های سیار 10.000.000 ریال</div>
            <div class="col-md-12 text-right mt-3"><p> (جانمایی غرفه ها صرفا با اولویت ثبت نام ، جانمایی و پرداخت هزینه در سامانه جشنواره امكان پذیر می باشد.) </p></div>
        </div>
{{--        <div class="col-md-12">--}}
{{--            <div class="row mt-3">--}}
{{--            <div class="col-md-6"><h2 class="font-force-title">مکان انتخاب شده : </h2></div>--}}
{{--            <div class="col-md-6"><h2 id="mapnumber" style="color: #ffc107;" class="font-force-title text-right">A11</h2></div>--}}
{{--            </div>--}}
{{--            <div id="mapSelected" class="text-center mt-5 mb-5">--}}
{{--                <button style="background: #2dc14d;border: 1px solid #43b31f;color: #fff;" type="submit" class="btn btn-primary text-right">ثبت مکان غرفه</button>--}}
{{--            </div>--}}
{{--            <a href="top"></a>--}}
{{--        </div>--}}
    </div>
    </div>
</section>
@include('footer')
@include('script')
</body>
</html>